1

I was wondering if there was a version of oauth2.py here working in python3.

On my Manjaro, I got it to work by installing python2.But on a wsl install it doesn't seem to work.

Thanks.

1 Answer 1

0

Sadly this is the current state of gmail-oauth2-tools. There's opened pull request Python3 compatibility update #12 and seems untouched for more than 2 years.

There was recently opened issue for mutt and reopened for neomutt requesting vuilt-in oauth2 support:

  • mutt unfortunately mutt uses gitlab for issues and there's no such issue right now.
  • neomutt
1
  • 1
    thanks for the answer! - forcing python2 is not ideal but it works. I just had to avoid using openssl 1.1.1e / either downgrading or upgrading did the trick ;)
    – NoLoop
    Commented Apr 5, 2020 at 16:47

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .